/* @group General Styles */

body {
	 /* background: #ffffff url(images/content_bg.png) repeat-y; */
	background: #ffffff;
	text-align: center;
	margin: 0;
	color: #000000;
	font: 0.78em 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	min-width: 100px;
	padding: 0
}
hh
p {
}

b, strong {

}

a:link, a:visited {
	color: #21536a;
}

a:hover, a:active {
	color: #ffa000;
}

img {
	border-style: none;
}

/* heading elements */

/* safari default styles file:///System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/Resources/html4.css */
/* margin above right below left */      
h1 {
    display: block;
    font-size: 2em;
    font-weight: bold;
	margin: .67em 0 -.7em;
}
      
h2 {
 	clear: both;
   display: block;
    font-size: 1.5em;
    font-weight: bold;
	margin: .83em 0 -.7em;
}
      
h3 {
 	clear: both;
    display: block;
    font-size: 1.17em;
    font-weight: bold;
	margin-top: 1em;
	margin-bottom: -.7em;
}
      
h4 {
    display: block;
    font-weight: bold;
	margin: 1.53em 0 -.9em;
}

h5 {
    display: block;
    font-size: .83em;
    margin: 1.67em 0 0 0;
    font-weight: bold;
	padding-bottom: .7em;
}

h6 {
    display: block;
    font-size: .67em;
    margin: 2.33em 0 0 0;
    font-weight: bold
}



.image-left {
	float: left;
	margin: 3px 3px 3px 0;
	padding: 3px 3px 3px 0;
}

.image-right {
	float: right;
	margin: 3px 0 3px 3px;
	padding: 3px 0 3px 3px;
}
	
/* @end */

/* @group Layout */

#container {
	
/* the values in sidebar_right.css overrides this */

	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	
	text-align: left;
}

#content {
	margin-left: 175px;
}

.code {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:  12px; 
	font-style: normal; 
	line-height: 10px;
}

.clearer { clear: both; }

#pageHeader {
	
	border-bottom: 1px solid #d6d6d6;
	height: 30px;
	background-color: #003f7f;
}

#pageHeader img {
	float: right;
	margin-right: 10px;
}

#pageHeader h1 {
	font: bold 2.5em 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	margin: 10px 10px -5px;
	color: #fff;
}

#pageHeader h2 {
	font: 1.2em 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	margin: 0px 10px 0px;
	color: #ffa000;
}

.vSpace10 {
	width: 100%;
	height: 10px;
	line-height: 10px;
	font-size: 1px;
	color: #000;
}
.vSpace25 {
	width: 100%;
	height: 25px;
	line-height: 25px;
	font-size: 1px;
	color: #000;
}


.sideHeader {
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 0;
}

#footer {
	margin-top: ;
	text-align: left;
	border-top: 1px solid #d6d6d6;
	width: 100%;
	clear: both;
	background-color: #003f7f;
	bottom: 10px;
	color: #fff;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#footer p {
	margin: 0;
}

#footer a:link, #footer a:visited {
	color: #ffffff;
}

#footer a:hover, #footer a:active {
	color: #ffa000;
}
	
/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
	padding-bottom: 10px;
}

#breadcrumbcontainer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#breadcrumbcontainer li {
	display: inline;
}

#breadcrumbcontainer a {
}

#breadcrumbcontainer a:hover {

}
	
/* @end */

/* @group Toolbar */

/* Toolbar Styles */

#navcontainer {
	width: 580px;
	height: 31px;
	position: absolute;
	right: 0;
}

#navcontainer #current {
	background: url(images/nav_bg_ie_over.gif) no-repeat center 26px;
}

html>body #navcontainer #current {
	background: url(images/nav_bg_over.png) no-repeat top center;
}

#navcontainer #current:hover {
}

#navcontainer .currentAncestor {
	background: url(images/nav_bg_ie_over.gif) no-repeat top center;
}

html > body #navcontainer .currentAncestor {
	background: url(images/nav_bg_over.png) no-repeat top center;
}

/* Parent - Level 0 */

#navcontainer ul{
	margin: 0;
	padding: 0 0 0 8px;
	list-style-type: none;
	position: absolute;
	top: 0;
	right: 0;
}

html > body #navcontainer ul {
	background: url(images/nav_bg_left.png) left top no-repeat;
}

#navcontainer li {
	display: inline;
	float: left;
	position: relative;
}


#navcontainer a {
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	padding: 6px 0px 9px 0px;
	display: block;
	height: 31px;
	width: 80px;
}

html > body #navcontainer a {
	background: url(images/nav_bg.png) repeat-x left top;
}

#navcontainer a:hover {
	background: url(images/nav_bg_ie_over.gif) no-repeat center 26px;
}

html>body #navcontainer a:hover {
	background: url(images/nav_bg_over.png) no-repeat top center;
}

#navcontainer a:active {
}

/* Fix IE. Hide from IE Mac \*/
* html #navcontainer ul li { float: left; height: 1%; }
* html #navcontainer ul li a { height: 27px; }
/* End */

/* Child - Level 1 */

#navcontainer ul ul {

	position: absolute;

	right: 27px;
	top: 30px;

	display: none;
	z-index: 100;
	margin: 0;
	padding: 0;
	width: 70px;
	background: none;
}

#navcontainer ul ul li {

	display: block;
	float: none;
	position: relative;
}

#navcontainer ul ul a {
	background: #003f7f;
	padding: 6px 0px 9px 0px;
	height: auto;
	width: 120px;
}

#navcontainer ul ul a:hover {
	background-image: none;
	background-color: #172639;
}

#navcontainer ul ul #current{
	background-image: none;
	background-color: #172639;
}
/* Child Level 3 */

#navcontainer ul ul ul {
	position: absolute;
	left: 100px;
	top: 0;
}

#navcontainer ul ul ul ul li { 
}

#navcontainer ul ul ul ul a{
}

#navcontainer ul ul ul ul a:hover{

}

div#navcontainer ul ul, div#navcontainer ul ul ul, div#navcontainer ul li:hover ul ul, div#navcontainer ul li:hover ul ul ul, div#navcontainer ul li:hover ul ul ul ul, div#navcontainer ul li:hover ul ul ul ul ul{

display:none;

}

div#navcontainer ul li:hover ul, div#navcontainer ul ul li:hover ul, div#navcontainer ul ul ul li:hover ul, div#navcontainer ul ul ul ul li:hover ul, div#navcontainer ul ul ul ul ul li:hover ul{

display:block;
}

/* @end */

/* @group Global Classes */

blockquote, .standout {
	color: #1c5380;
	font-style: italic;
	margin: 10px 0;
	padding: 0 10px;
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

.imageStyle {

}

/* Main content area unordered list styles */
#contentContainer #content ul {
}

#contentContainer #content li {
}

/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
	margin: 10px;
	padding: 0 10px;
}

#sidebarContainer #sidebar li {
}

/* Table Styles */
table {
	font-size: 1em;
}
	
/* @end */

/* @group Panels */
.panel {
	background: #ececec url(/library_files/sidebar_top.gif) no-repeat;
}

.panel h1 {
	margin: 0;
	padding: 8px;
	text-align: center;
	font: bold 12px/14px Lucida Grande, Geneva, Arial, Verdana, sans-serif;
}

.panel h2 {
	margin: 0;
	padding: 8px;
	text-align: center;
	font: bold 12px/14px Lucida Grande, Geneva, Arial, Verdana, sans-serif;
	background: #e5e5e5;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

.panel .text {
	padding: 6px 6px 0;
}

.panel .smalltext {
	padding: 6px 12px 0;
	font-size: 10px;
}

.panel p {
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
}

.panelBottom {
	background: #ececec url(/library_files/sidebar_bottom.gif) no-repeat;
	height:  10px;
	line-height: 10px;
	font-size: 1px;
}
/* @end */

/* @group Blog */

/* @group Archive Page */

.blog-archive-background {
}

.blog-entry-summary {
	margin-bottom: 10px;
}

.blog-archive-headings-wrapper {
	margin-bottom: 25px;
}

.blog-archive-entries-wrapper {
}

.blog-archive-entries-wrapper .blog-entry {
}

.blog-archive-month {
	font-size: 1.6em;
	color: #21536a;
}

.blog-archive-link {
}

.blog-archive-link a:link, .blog-archive-link a:visited {
}

	
/* @end */

.blog-entry {
	margin-bottom: 25px;
}

.blog-entry-title {
	font-size: 1.6em;
	color: #21536a;
}

.blog-entry-date {
	margin-bottom: 10px;
	color: #21536a;
}

.blog-read-more {
	display: block;
	padding-top: 10px;
	margin-bottom: 10px;
	font-style: italic;
}

.blog-entry-body {
}

.blog-entry-comments {

}

/*styles the category link in the main entry */
.blog-entry-category {
}

.blog-entry-category a:link, .blog-entry-category a:visited {
}

/*styles the permalink link in the main entry */
.blog-entry-permalink {
}

.blog-entry-permalink a:link, .blog-entry-permalink a:visited {
}

/* styles the archives in the blog sidebar */
#blog-archives {
	margin-bottom: 10px;
}

.blog-archive-link-enabled {
}

.blog-archive-link-disabled {
}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom: 10px;
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-bottom: 10px;
}

.blog-rss-link {
}

.blog-comments-rss-link {
}
	
/* @end */

/* @group File Sharing */

.filesharing-description {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
	color: #21536a;
}

.filesharing-item {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.filesharing-item-title a:link {
	font-size: 1.5em;
}

.filesharing-item-title a:hover {
}

.filesharing-item-title a:visited {

}

.filesharing-item-description {
}

/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title {
	font-size: 1.6em;
	color: #21536a;
}

.album-description {
	margin-bottom: 60px;
}

.album-wrapper {
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 60px;
	margin-right: 10px;
}


.thumbnail-frame {
	border: Solid 1px #cccccc;
	padding: 1px;
	position: absolute;
    bottom: 0;
    left: 0;
}

.thumbnail-frame:hover {
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
	margin: auto;
    border: none;
}

.thumbnail-caption {
	font-size: 0.85em;
	color: #21536a;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 38px;
	display: block;
}
	
/* @end */

/* @group Single Page (Photo view) */

.photo-background {
}

.photo-navigation {
	position: absolute;
	top: 0;
	left: 0;
	width: 199px;
}

.photo-links {
	display: block;
	text-decoration: none;
	background: url(images/button_normal.jpg) repeat-x;
	border-bottom: 1px solid #c3c3c3;
	padding: 5px;
	font-weight: bold;
	height: 15px;
}

.photo-navigation a:link, .photo-navigation a:visited {
}

.photo-navigation a:hover {

}

.photo-frame{
	position: absolute;
	top: 10px;
	left: 210px;
}

.photo-title {
	font: bold 1.5em 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	margin: 10px 0 0px;
	color: #21536a;
}

.photo-caption {
	font: 1em 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	margin: 0px 0 10px;
	color: #ffa000;
}

/* @end */
	
/* @end */

/* @group Quicktime Page */

.movie-description {

}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	font-size: 1.6em;
	color: #21536a;
}

.movie-page-description {
	margin-bottom: 10px;
}

.movie-thumbnail-frame {
	border: Solid 1px #cccccc;
	padding: 1px;
	float: left;
	width: 132px;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.movie-thumbnail-frame:hover {
}


.movie-thumbnail-caption {
	color: #21536a;
}
	
/* @end */

/* @group Single Page (Movie View) */

.movie-background {
	margin: 5px;
	background: none #ffffff;
}

.movie-title {
	font: 1.2em 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	color: #ffa000;
}

.movie-frame {

}
	
/* @end */


/* @end */

/* @group Contact Form */
.message-text { 
} 

.required-text {
} 

.form-input-field {
} 

.form-input-button { 
} 
/* @end */


#sidebar {
	float: left;
	width: 150px;
	margin: 0;
	margin-right: ;
	padding: 5px;
}

.sideHeader {
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 0;
}

h3 {
 	clear: right;
}